html { position: relative; margin: 0; padding: 0; background-color: #E0E0E0; }
body { margin: 0; padding: 0; text-align: left; }
#imPage { margin: 15px auto 0px auto; width: 1000px; position: relative; }
#imHeaderBg { position: absolute; left: 0; top: 0; height: 140px; width: 100%; background-color: #E0E0E0; }
#imHeader { height: 180px; background-color: #C0C0C0; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat; }
#imMnMn { float: left; width: 150px; padding: 5px 5px 5px 5px; }
#imMnMn > ul { text-align: left; }
#imMnMnGraphics { position: absolute; top: 180px; bottom: 40px; left: 0; width: 160px; background-color: #808080; }
#imContent { min-height: 400px; position: relative; width: 830px; padding: 5px 5px 5px 5px; margin-left: 160px; }
#imContentGraphics { min-height: 400px; position: absolute; top: 180px; bottom: 40px; right: 0; width: 840px; background-color: #FFFFFF; }
#imFooterBg { position: absolute; left: 0; bottom: 0; height: 40px; width: 100%; background-color: #E0E0E0; }
#imFooter { position: relative; margin: 0 auto; height: 40px; width: 1000px; background-color: #C0C0C0; }
#imFooterResponsiveContent { display: none; }